body {
}

.navbar-brand>img {
    display: block;
    height: 55px;
    width: 200px;
    object-fit: contain;
    object-position: left;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.home-banner { 
	padding: 14px 0 0px 0;
    margin: -16px 0 24px 0;
    /*box-shadow: 2px 15px 8px -15px #111;*/
    background-color: #fff;
    border-width: 1px 0 0 0;
    background: #293745 url(../images/banner.jpg)repeat-x bottom;
}

.nav-item {
	font-size:18px;
}

.internal-logo {
    margin: 0px 0 0 0;
    height: 47px;
    width: 200px;
    object-fit: contain;
    object-position: left;
}
